# default output canvas size: 12.5cm x 8.75cm
set term lua tikz size 8,6 standalone

set multiplot

set ylabel "$\\frac1k\\left<j\\right>_t$" norotate
set xlabel "$\\frac{t\\omega}{2\\pi}$"

set xtics 0,12
set ytics 0,0.01

set xrange [0:48]

# no key
set key off

# set linestyle
set style line 1 linetype rgbcolor "#4169E1" linewidth 2
set style line 2 linetype rgbcolor "#DC143C" linewidth 2
set style line 3 linetype rgbcolor "#32CD32" linewidth 2
set style line 4 linetype rgbcolor "#4B0082" linewidth 2
set style line 5 linetype rgbcolor "#DAA520" linewidth 2

set pointsize 0.6

plot "avgcurrent.dat" using 1:($1>1 ? $6 : 1/0) with lines linestyle 1 ,\
 "avgcurrent-x6.dat" using 1:($1>1 ? $2 : 1/0) with lines linestyle 2

## inset
set origin 0.631,0.65
set size .3,.3

# remove margins
set lmargin 0
set rmargin 0
set tmargin 0
set bmargin 0

# clear background of inset
clear

# no labels
unset ylabel
unset xlabel

#set ytics -0.025,0.005
unset xtics
unset ytics

set x2tics 0,12
set y2tics 0.0134,0.0006

set yrange [0.0134:0.0146]
set xrange [12:48]

plot "avgcurrent.dat" using 1:6 with lines linestyle 1 ,\
 "avgcurrent-x6.dat" using 1:2 with lines linestyle 2
